;;;
;;; CSW.ini
;;;

;[NSU3]
;Name=Network Scanner Utility 3
;Desc=ข้อมูลความลับที่เป็นเอกสารสแกนและเอกสารแฟกซ์จะถูกจัดเก็บไว้ในเครื่องลูกข่าย
;Default=1
;Folder=..\..\Scan\NSU3
;Registry=SoftWare\Fuji Xerox\Network Scan30
;MsgNeedUninstall=มีการติดตั้ง Network Scanner Utility 3 เวอร์ชั่นเก่าไว้ในเครื่องคอมพิวเตอร์นี้แล้ว\nโปรดเอาการติดตั้ง Network Scanner Utility 3 นี้ออก และทำการติดตั้งใหม่อีกครั้ง
;MsgErrInstNSU3=การติดตั้ง "Network Scanner Utility 3" ล้มเหลว หากมีการเปิดใช้งาน TWAIN Driver หรือ Mailbox Viewer 3 / Stored File Manager 3 ไว้\nให้ปิดรายการเหล่านี้ก่อนเริ่มดำเนินการอีกครั้ง และโปรดอัพเกรด Internet Explorer ของคุณให้เป็นเวอร์ชั่นล่าสุด 6.0 ด้วยเช่นกัน

;[NSU2]
;Name=Network Scanner Utility 2
;Desc=ข้อมูลความลับที่เป็นเอกสารสแกนและเอกสารแฟกซ์จะถูกจัดเก็บไว้ในเครื่องลูกข่าย
;Default=1
;Folder=..\..\Scan\NSU2\Disk1

[SetupUSB]  
SetupUSBx86=..\..\PCL\Win2000_XP\DocuCentre_SC2020\SetupUSB.exe
SetupUSBx64=..\..\PCL\x64\DocuCentre_SC2020\SetupUSB.exe
SetupUSBName=DocuCentre SC2020